ووردبريس العرب

إذا كنت تملك موقع ووردبريس فبالتأكيد وصلتك رسالة من جوجل لضرورة التحديث لآخر إصدار من ووردبريس 4.7.2 .

وكما نعلم أن الإصدارات الجديدة عادة ما تتضمن تحسينات أمنية وإجراءات لإغلاق الثغرات في هذه الأنظمة وتحسين أدائها من خلال إضافة المزيد من المزايا إليها ، وعلى الرغم من ذلك تجد العديد من أصحاب المواقع التي تعمل بالووردبريس لا يهتمون بهذه التحديثات أبداً .

خلال الأيام الماضية تلقى عدد من أصحاب المواقع تنبيها ينحهم بالترقية إلى ووردبريس 4.7.2 كما أسلفنا مُسبقاً في ووردبريس العرب لأن هذا التحديث تضمن تحسينات أمنية مهمة للغاية، وتتضمن الرسالة رابطا لتنزيل النسخة وأيضا رابطا للتحقق من أن عناكب جوجل لم تكتشف أي ضرر أمني على مواقعهم وهذا لاتخاذ الاجراءات اللازمة في حالة وجدوا بالصفحة أية بيانات تؤكد أن مواقعهم مصابة بأي ثغرة أمنية تُهدد الموقع .

قد تُلاحظ أنك قمت بالفعل بتحديث ووردبريس لآخر إصدار وتفاجأت بالرسالة ، نعم لا تقلق إنها مجرد رسالة تنبيهية للجميع .